To Install the website
Create a database in phpmyadmin
Edit inc/db.php and change the database configuration
Edit admin/inc/db.php and change the database configuration



To View the admin panel
http://{website_url}/admin/

Defult admin Username
username: admin
password: admin
Defult username
username: user
password: user
